.embeddedServiceHelpButton .helpButton {
    bottom: 40px !important;
}
.dockableContainer.showDockableContainer {
    bottom: 41px !important;
}

@media (max-width: 800px) {
  .dockableContainer.showDockableContainer {
      bottom: -54px !important;
      height: calc(79% - env(safe-area-inset-bottom, 0)) !Important;
  }
}

@media (max-width: 47.99em) {
	 .cart-page-wrapper div.sidebar.checkout-button {
        bottom: 41px !important;
    }
}

/*
.yotpo-widget-loyalty-floater-widget.yotpo-widget-override-css .yotpo-floater-widget-layout {
    z-index: 99 !important;
}

@media only screen and (max-width: 1024px) {
.yotpo-widget-loyalty-floater-widget.yotpo-widget-override-css .yotpo-floater-widget-layout.yotpo-is-header {
    z-index: 0;
} */